#{extends 'common/frontend-admin.html' /}
#{set 'title'}
<h1>Respon Pertanyaan</h1>
#{/set}
<div class="container">
    <div class="row">
        <div class="col-sm-10">
            #{common.alert /}
            <div class="card">
                <div class="card-header"></div>
                <div class="card-body">
                    <h4>Pertanyaan : <br/>${model?.pertanyaan.raw()}</h4><br/>
                    <h4>Respon : </h4>
                    <div class="ui divider hidden"></div>
                    <div class="ui grid stackable">
                        <div class="sixteen wide column">
                            <table class="ui striped celled structured table padded comp-table-th">
                                <thead>
                                <tr>
                                    <th class="left aligned" width="30%">Nama KLPD</th>
                                    <th class="left aligned" width="50%">Respon</th>
                                    <th class="left aligned" width="20%">Tanggal</th>
                                </tr>
                                </thead>
                                <tbody>
                                #{list items: result.getItems(), as: 'item'}
                                <tr>
                                    <td class="left aligned">#{if item?.kldi_id != null}${item?.getNameKldi(item?.kldi_id)}#{/if}</td>
                                    <td class="left aligned">${item?.jawaban}</td>
                                    <td class="left aligned">${item?.setFormattingDate(item?.created_at)}</td>
                                </tr>
                                #{/list}
                                </tbody>
                            </table>
                        </div>
                    </div>
                    <br/>
                    #{pagination result /}
                </div>
                <div class="form-group">
                    <div class="row" style="justify-content:center;">
                        <a href='@@{index()}' class="btn btn-warning"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'moreStyles'}
<style>
.card .card-body {padding: 20px!important;}
</style>
#{/set}